[Desktop Entry]
Encoding=UTF-8
Name=System Log Viewer
Name[af]=Stelsel Log Aansig
Name[az]=Sistem Qeyd İzləyicisi
Name[bg]=Програма за Преглед на Системен Журнал
Name[bs]=Preglednik sistemskih dnevnika
Name[ca]=Visualitzador de la bitàcola del sistema
Name[cs]=Prohlížeč systémových logů
Name[da]=Systemlog-fremviser
Name[el]=Προβολέας αρχείων καταγραφής
Name[eo]=Sistemprotokol-rigardilo
Name[es]=Visor de registro del sistema
Name[et]=Süsteemi logide monitor
Name[eu]=Sistemaren Log Ikustailua
Name[fa]=نمایشگر واقعه‌نگار سیستم
Name[fi]=Järjestelmälokien näyttäjä
Name[fr]=Systemlogviewer
Name[he]=מציג לרישומי המערכת
Name[hr]=Preglednik sistemskih dnevnika
Name[hu]=Rendszernapló-megjelenítő
Name[it]=Visualizzatore dei log di sistema
Name[ja]=システムログビューア
Name[lo]=ຄ່າບັນທຶກການທຳງານຂອງລະບົບ
Name[lt]=Sistemos žurnalo stebėtojas
Name[lv]=Sistēmas Žurnālu Skatītājs
Name[mk]=Прегледувач на системски логови
Name[mn]=Систем Log Viewer
Name[mt]=Werrej tal-log tas-sistema
Name[nb]=Systemlogfremviser
Name[nl]=systeemlogweergaveprogramma
Name[nn]=Systemloggvisar
Name[nso]=Molebeledi wa Tseno ya System
Name[pl]=Przeglądarka dzienników systemowych
Name[pt]=Monitor dos Registos do Sistema
Name[pt_BR]=Visualisador de Registros do Sistema
Name[ro]=Vizualizor jurnale sistem
Name[ru]=Просмотр системных журналов
Name[se]=Vuogádatlogga čájeheaddji
Name[sk]=Prehliadač záznamov systému
Name[sl]=Pregledovalnik sistemskih dnevnikov
Name[sv]=Systemloggvisare
Name[th]=ค่าบันทึกการทำงานของระบบ
Name[tr]=Sistem Günlüğü İzleyici
Name[uk]=Переглядач системних журналів
Name[ven]=Muvhoni wa Kuitele kwo Logiwaho
Name[vi]=Trình xem log hệ thống
Name[xh]=Umboniseli Woshicilelo oluneenkcukacha Lwendlela esetyenziswayo
Name[zh_CN]=系统记录查看器
Name[zh_TW]=系統紀錄檔檢視器
Name[zu]=Umbukisi Wenqubo eqoshiwe Yesistimu
Exec=logview
Terminal=false
Icon=logview.xpm
Type=Application
